{
    "descriptions": [
        {
            "configId": "0x1140000",
            "defaultValue": "200000",
            "description": "Defines test timeout in milliseconds, default value is 200000ms.",
            "flag": 3,
            "id": "TSI_TEST_CFG_HDCP2_3B_TIMEOUT",
            "maxValue": 2147483647,
            "minValue": 0,
            "name": "Test timeout, in milliseconds",
            "type": 4
        }
    ],
    "id": "0x0C",
    "name": "HDCP 2.3 CTS 3B",
    "old_names": [
        "HDCP 2.3 CTS 3B Test Set"
    ]
}